Bug 142905 - gnome terminal scroll bar grows window width
gnome terminal scroll bar grows window width
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 17:56 EST by Mark Keith
Modified: 2008-02-03 12:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 12:16:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Keith 2004-12-14 17:56:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
If you have 2 or more tabs open in a gnome terminal, one tab pref has
a scroll bar, and one tab without a scroll bar.  Everytime you switch
from the non-scroll bar tab to a tab with a scroll bar, the terminal
window grows width wise the size of the scroll bar.

Recreatable every time, have two type of profiles, one with a scroll
bar, and one without.  open a tab of each in one gnome terminal

mdkeith@nyx.net

Version-Release number of selected component (if applicable):
gnome-terminal-2.7.3-1

How reproducible:
Always

Steps to Reproduce:
1. Set up 2 gnome profiles, one with the scroll bar on the right side,
second profile with scroll bar dis-abled
2. open gnome-terminal with scroll bar profile, open tab in same
terminal with profile without scroll bar (or vice versa)
3. Switch between the 2 tabs.
    

Actual Results:  The gnome terminal grows the width of a scroll bar
with each switching of tabs

Expected Results:  The terminal to stay the same size

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:54:37 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-03 12:16:40 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.